• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • pod2g: There is No Jailbreak for iOS 6


    The popular iOS hacker, pod2g, who recently took the stage at JailbreakCon to discuss jailbreak techniques past and present along with the future of iOS jailbreaking revealed news that will disappoint many. After discussing the methods used in previous jailbreaks for iOS 4 and iOS 5, pod2g revealed that there is currently no working untethered jailbreak for iOS 6. This is in actuality news that turned out to be exactly opposite of what was expected to be announced at the recent JailbreakCon as many people had their hopes up high of pod2g and the Chronic Dev Team announcing an iOS 6 jailbreak.

    During his introduction to the iOS 6 portion of his talk, pod2g started by saying “Will I release the iOS 6 jailbreak today? No! Of course not!” Now this might leave many of you wondering what happened to the previous picture we saw of an iPhone 5 running Cydia. According to pod2g, what we saw was proof of what he called a “failbreak,” which he defined as being something for developers only with no possible way to release the method to the public in its current state. To put it into simpler terms, there is no iOS 6 jailbreak for regular iOS device owners at the moment.

    Although there is no concrete news of an iOS 6 jailbreak just yet, this doesn’t exactly mean we won’t be seeing one ever. It just means that we’ll need to be patient and should not expect it to be released for at least a few months. There still seems to be a fair share of work that the developers need to tackle regarding the issue. One thing that we do know is that the hackers that attended the JailbreakCon showed great enthusiasm for their work and they seem more motivated than ever. This should surely lead to some great things for the jailbreak community in the future.

    Source: Cult of Mac
    This article was originally published in forum thread: pod2g: There is No Jailbreak for iOS 6 started by Akshay Masand View original post
    Comments 106 Comments
    1. thazsar's Avatar
      thazsar -
      For the last time...

      The iPhone 4 can ALWAYS be jailbroken because of a HARDWARE Exploit (tethered jailbreak).

      Any iDevice above an A4 Chip requires a SOFTWARE Exploit.

      Stop thinking we can get a tethered jailbreak on A5 & A6 chips unless a HARDWARE Exploit is found.

      Do your homework and understand the difference...
    1. LastSonOfKrypton's Avatar
      LastSonOfKrypton -
      Quote Originally Posted by ccoltmanm View Post
      That is sad. Since the only A5 has a tethered jailbreak possible, it must be with the new A6. Here's hoping.
      A4 has a tethered jailbreak. Not the A5
    1. jonathan1683's Avatar
      jonathan1683 -
      I'm sure they post pics to get everyone to adopt the new iOS so everyone updates and they can extort more money out of saurik, not that I feel bad for him and his monopolist outdated Cydia.
    1. piston597's Avatar
      piston597 -
      Only reason I jailbreak now is for BiteSMS, SBSettings, and Activator. And then those other little gems you find every now and then. But the vast majority of apps on Cydia are useless, along with Theming which slows down the phone to a stand still. I love iOS 6 (even though it was kind of a disappointment feature wise), does everything it needs to and made my phone A LOT more faster. So point of my post is I can wait for a jailbreak, heck waited two months back when the iPhone 4 first came out.
    1. Sage I's Avatar
      Sage I -
      I can wait almost a year for an untethered jailbreak for 6.0... By then some kinks will be ironed out and many of the most used mods on Cydia will be compatible... I waited 5 months for a jailbreak for 3.1.3 and went crazy cause I needed to be Jailbroken to use my phone on t-mobile... I learned after that never to update until a jailbreak is available and even if it is to wait a little longer do things can be updated to work with the newer firmware...

      On the bright side, there are many packages on Cydia that already have been updated with support for 6.0... Hang in there y'all...
    1. chriskaraokeman's Avatar
      chriskaraokeman -
      I will have my Nokia 920 by then , it's time for a change here, I maybe come back to Apple, but I am willing to give windows a go again .
    1. PoEtikly's Avatar
      PoEtikly -
      Quote Originally Posted by anmiller07 View Post
      And isn't there a tether jb available for most devices? A more appropriate title would be "No jailbreak for A5/A6 device"
      Yes there is a jb but it does NOT install Cydia. You'll have to SSH everything into your phone but there's not enough compatible tweaks released to even consider going through all that trouble. Unless of course you have the capability to update every tweak you want. A theme wouldn't be to hard, but still not worth it, for me at least.
    1. thevmax's Avatar
      thevmax -
      and it makes sense, even if there was a jailbreak, to wait until Apple releases IOS 6.1
    1. joshlogic's Avatar
      joshlogic -
      Patience. Patience. Patience. Give these talented people time. It amazes me how so many people feel genuinely entitled to a jailbreak (now now now hurry hurry hurry!). Every iOS to date has been jailbroken so be patient and it will be here when it's ready and stable.
    1. confucious's Avatar
      confucious -
      Quote Originally Posted by intrepld View Post
      I ask myself, why would anyone publish same day IOS6 came out, a pic of a jailbroken iphone 5 if the jailbreak will not be available for months and mislead a whole comunity to upgrade. Do they get paid for that? Hmmm
      You rally have very little idea, do you?
    1. PokemonDesigner's Avatar
      PokemonDesigner -
      Does anyone know how to downgrade from 6 to 5.1.1 without restoring? If so please let me know in a pm cause I want to JailBreak and get a working firmware. 6 ruined my 4s and I hate it but don't want to lose anything that I have on it currently.
    1. Simon's Avatar
      Simon -
      Quote Originally Posted by PokemonDesigner View Post
      Does anyone know how to downgrade from 6 to 5.1.1 without restoring? If so please let me know in a pm cause I want to JailBreak and get a working firmware. 6 ruined my 4s and I hate it but don't want to lose anything that I have on it currently.
      Not possible
    1. daytonaviolet's Avatar
      daytonaviolet -
      i still believe
    1. confucious's Avatar
      confucious -
      Quote Originally Posted by PokemonDesigner View Post
      Does anyone know how to downgrade from 6 to 5.1.1 without restoring? If so please let me know in a pm cause I want to JailBreak and get a working firmware. 6 ruined my 4s and I hate it but don't want to lose anything that I have on it currently.
      Back up everything and restore it back after. What is it you don't want to lose? You do have to do a clean instal of 5.11 there is no 'downgrade' without a restore.
    1. Simon's Avatar
      Simon -
      Quote Originally Posted by confucious View Post
      Back up everything and restore it back after. What is it you don't want to lose? You do have to do a clean instal of 5.11 there is no 'downgrade' without a restore.
      Two problems there. You cant restore a backup from a more recent firmware to an older one. And a 4S cannot currently be downgraded back to 5.1.1.
    1. confucious's Avatar
      confucious -
      Quote Originally Posted by Simon View Post
      Two problems there. You cant restore a backup from a more recent firmware to an older one. And a 4S cannot currently be downgraded back to 5.1.1.
      But, apart from that...

      OK, it's late here. Goodnight.
    1. stewie30's Avatar
      stewie30 -
      Hi. Just new to iPhone 4. Can anyone point me in the direction of a tutorial of downgrading to 5.1.1 to get my phone jail broken . Thanks
    1. Simon's Avatar
      Simon -
      Quote Originally Posted by stewie30 View Post
      Hi. Just new to iPhone 4. Can anyone point me in the direction of a tutorial of downgrading to 5.1.1 to get my phone jail broken . Thanks
      [How To] Stitch Your SHSH Blobs to a Firmware File

      You need 5.1.1 SHSH for it to work though.
    1. spooneditr's Avatar
      spooneditr -
      Quote Originally Posted by thuwun View Post
      Positive information ... and patience is always the key... Plus they've never let us down before! #iSupport
      I agree also and shall wait.
    1. Mrteacup's Avatar
      Mrteacup -
      This just means they haven't found an exploit nothing more